home.search.title = Rechercher un article par nom...
home.search.cat = Toutes les cat\u00e9gories
home.search.button = Recherche
home.buy.title = Achats
home.buy.open = Ench\u00e8res ouvertes
home.buy.progress = Mes ench\u00E8res en cours
home.buy.success = Mes ench\u00E8res remport\u00e9es
home.sell.title = Mes Ventes
home.sell.progress = Mes ventes en cours
home.sell.nostarted = Mes ventes non d\u00e9but\u00e9es
home.sell.finish = Mes ventes termin\u00E9es
home.button.search = Recherche
home.button.lang = Switch to English
home.button.lang2 = FR
home.button.first = D\u00e9but
home.button.end = Fin
home.button.next = Suivant
home.button.previous = Pr\u00e9cedent
home.credit = Mes cr\u00e9dits : 
home.credit.enchere = Mes ench\u00e9res : 
home.nav.enchere = Encheres
home.nav.vend = Vendre un article
home.nav.login = S'inscrire / Se connecter
home.profil.profil = Profil
home.profil.logout = D\u00e9connexion
home.profil.bank = Cr\u00e9diter
home.article.sellprice = Prix de vente: 
home.article.seller = Vendeur: 
home.article.end = Fin de l'ench\u00E8re:

footer.desc = Cr\u00e9\u00e9e par l'association "Les objets sont nos amis", ENI-Ench\u00e9res a pour objectif d'aider ses membres \u00E0 vendre ou acheter des objets de tout genre.
footer.

profil.title = Mon profile
profil.button = Modifier
profil.pseudo = Pseudo:
profil.surname = Pr\u00e9nom:
profil.name = Nom:
profil.email = Email:
profil.phone = T\u00e9l\u00e9phone:
profil.street = Rue:
profil.postal = Code postal:
profil.city = Ville:
profil.credit = Cr\u00e9dits:

edit.profil.currentpassword = Mot de passe actuel:
edit.profil.newpassword = Nouveau mot de passe:
edit.profil.confirmnewpassword = Confirmation du nouveau mot de passe:
edit.profil.title = Modifier mon profile
edit.profil.button.edit = Enregistrer les modifications
edit.profil.button.cancel = Annuler les modifications
edit.profil.button.del = Supprimer mon compte

login.title = Pour se Connecter :
login.id = Identifiant:
login.password = Mot de passe:
login.save = Se souvenir de moi
login.forgotpassword = Mot de passe oubli\u00e9
login.connection = Connexion
login.makecompte = Cr\u00e9er un compte


register.title = Inscription
register.pseudo.label = Pseudo:
register.prenom.label = Pr\u00E9nom:
register.nom.label = Nom:
register.email.label = Email:
register.telephone.label = T\u00E9l\u00E9phone:
register.rue.label = Rue:
register.code_postal.label = Code postal:
register.ville.label = Ville:
register.password.label = Mot de passe:
register.confirm_password.label = Confirmation du mot de passe:
register.submit_button = Cr\u00E9er
register.cancel_button = Annuler

admin.panel.title = Panel administrateur
admin.categories.title = Liste des cat\u00E9gories modifi\u00E9es
admin.categories.table.name = Nom
admin.categories.table.action = Action
admin.categories.table.save = Enregistrer
admin.categories.table.delete = Supprimer
admin.categories.table.add = Ajouter
admin.users.title = Liste des utilisateurs
admin.users.table.id = ID
admin.users.table.username = Pseudo
admin.users.table.lastname = Nom
admin.users.table.firstname = Pr\u00E9nom
admin.users.table.email = Email
admin.users.table.disable = D\u00E9sactiver
admin.users.table.delete = Supprimer

article.add.title = Ajouter un article
article.add.heading = Nouvelle vente
article.add.form.label.name = Article:
article.add.form.label.description = Description:
article.add.form.label.category = Cat\u00E9gorie:
article.add.form.label.photo = Photo de l'article:
article.add.form.label.starting_price = Mise \u00E0 prix:
article.add.form.label.start_date = Date d\u00E9but ench\u00E8re:
article.add.form.label.end_date = Date fin ench\u00E8re:
article.add.form.label.removal = Retrait
article.add.form.label.street = Rue:
article.add.form.label.postal_code = Code postal:
article.add.form.label.city = Ville:
article.add.form.validation.required = Ce champ est requis.
article.add.form.validation.category = Veuillez s\u00E9lectionner une cat\u00E9gorie.
article.add.form.button.save = Enregistrer
article.add.form.button.cancel = Annuler

article.details.title = Article - NOMARTICLE
article.details.heading = Article
article.details.label.description = Description :
article.details.label.seller = Vendeur: 
article.details.label.category = Cat\u00E9gorie :
article.details.label.sale_price = Prix de vente :
article.details.label.end_date = Date fin ench\u00E8re :
article.details.label.pickup = Retrait :
article.details.label.amount = Montant
article.details.button.bid = Ench\u00E9rir
article.details.address.unknown = Adresse inconnue
article.details.validation.amount.required = Le montant de l'ench\u00E8re est requis.
article.details.retrait = Retrait effectu\u00E8


edit.article.title = Modifier mon article
edit.article.update = Modifier
edit.article.back = Retour
edit.article.delete = Annuler vente